Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 256)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 264)
@@ -191,7 +191,7 @@
 			<dict>
 				<key>PBXProjectModuleGUID</key>
-				<string>E16950D60A6DA4970085C106</string>
+				<string>E16950EE0A6DA5890085C106</string>
 				<key>PBXProjectModuleLabel</key>
-				<string>ui.plist</string>
+				<string>APEInfo.rtfd</string>
 				<key>PBXSplitModuleInNavigatorKey</key>
 				<dict>
@@ -199,14 +199,14 @@
 					<dict>
 						<key>PBXProjectModuleGUID</key>
-						<string>E16950D70A6DA4970085C106</string>
+						<string>E16950EF0A6DA5890085C106</string>
 						<key>PBXProjectModuleLabel</key>
-						<string>ui.plist</string>
+						<string>APEInfo.rtfd</string>
 						<key>_historyCapacity</key>
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E169513B0A6DAEBC0085C106</string>
+						<string>E14DF23E0A6F56E900346107</string>
 						<key>history</key>
 						<array>
-							<string>E16950D80A6DA4970085C106</string>
+							<string>E14DF23D0A6F56E900346107</string>
 						</array>
 					</dict>
@@ -220,9 +220,209 @@
 			<dict>
 				<key>Frame</key>
-				<string>{{0, 20}, {793, 1001}}</string>
+				<string>{{0, 20}, {754, 705}}</string>
 				<key>PBXModuleWindowStatusBarHidden2</key>
 				<false/>
 				<key>RubberWindowFrame</key>
-				<string>38 110 793 1042 0 0 1920 1178 </string>
+				<string>202 69 754 746 0 0 1280 1002 </string>
+			</dict>
+		</dict>
+		<dict>
+			<key>Content</key>
+			<dict>
+				<key>PBXProjectModuleGUID</key>
+				<string>E14DF2220A6F559000346107</string>
+				<key>PBXProjectModuleLabel</key>
+				<string>NSString.h</string>
+				<key>PBXSplitModuleInNavigatorKey</key>
+				<dict>
+					<key>Split0</key>
+					<dict>
+						<key>PBXProjectModuleGUID</key>
+						<string>E14DF2230A6F559000346107</string>
+						<key>PBXProjectModuleLabel</key>
+						<string>NSString.h</string>
+						<key>_historyCapacity</key>
+						<integer>0</integer>
+						<key>bookmark</key>
+						<string>E14DF23F0A6F56E900346107</string>
+						<key>history</key>
+						<array>
+							<string>E14DF2240A6F559000346107</string>
+						</array>
+					</dict>
+					<key>SplitCount</key>
+					<string>1</string>
+				</dict>
+				<key>StatusBarVisibility</key>
+				<true/>
+			</dict>
+			<key>Geometry</key>
+			<dict>
+				<key>Frame</key>
+				<string>{{0, 20}, {733, 961}}</string>
+				<key>PBXModuleWindowStatusBarHidden2</key>
+				<false/>
+				<key>RubberWindowFrame</key>
+				<string>15 -5 733 1002 0 0 1280 1002 </string>
+			</dict>
+		</dict>
+		<dict>
+			<key>Content</key>
+			<dict>
+				<key>PBXProjectModuleGUID</key>
+				<string>E14DF21C0A6F559000346107</string>
+				<key>PBXProjectModuleLabel</key>
+				<string>ICeCoffEEShared.h</string>
+				<key>PBXSplitModuleInNavigatorKey</key>
+				<dict>
+					<key>Split0</key>
+					<dict>
+						<key>PBXProjectModuleGUID</key>
+						<string>E14DF21D0A6F559000346107</string>
+						<key>PBXProjectModuleLabel</key>
+						<string>ICeCoffEEShared.h</string>
+						<key>_historyCapacity</key>
+						<integer>0</integer>
+						<key>bookmark</key>
+						<string>E14DF2400A6F56E900346107</string>
+						<key>history</key>
+						<array>
+							<string>E14DF21B0A6F557000346107</string>
+						</array>
+					</dict>
+					<key>SplitCount</key>
+					<string>1</string>
+				</dict>
+				<key>StatusBarVisibility</key>
+				<true/>
+			</dict>
+			<key>Geometry</key>
+			<dict>
+				<key>Frame</key>
+				<string>{{0, 20}, {547, 548}}</string>
+				<key>PBXModuleWindowStatusBarHidden2</key>
+				<false/>
+				<key>RubberWindowFrame</key>
+				<string>174 96 547 589 0 0 1280 1002 </string>
+			</dict>
+		</dict>
+		<dict>
+			<key>Content</key>
+			<dict>
+				<key>PBXProjectModuleGUID</key>
+				<string>E14DF21F0A6F559000346107</string>
+				<key>PBXProjectModuleLabel</key>
+				<string>ICeCoffEE.m</string>
+				<key>PBXSplitModuleInNavigatorKey</key>
+				<dict>
+					<key>Split0</key>
+					<dict>
+						<key>PBXProjectModuleGUID</key>
+						<string>E14DF2200A6F559000346107</string>
+						<key>PBXProjectModuleLabel</key>
+						<string>ICeCoffEE.m</string>
+						<key>_historyCapacity</key>
+						<integer>0</integer>
+						<key>bookmark</key>
+						<string>E14DF2410A6F56E900346107</string>
+						<key>history</key>
+						<array>
+							<string>E14DF2080A6F53C100346107</string>
+						</array>
+					</dict>
+					<key>SplitCount</key>
+					<string>1</string>
+				</dict>
+				<key>StatusBarVisibility</key>
+				<true/>
+			</dict>
+			<key>Geometry</key>
+			<dict>
+				<key>Frame</key>
+				<string>{{0, 20}, {813, 705}}</string>
+				<key>PBXModuleWindowStatusBarHidden2</key>
+				<false/>
+				<key>RubberWindowFrame</key>
+				<string>428 22 813 746 0 0 1280 1002 </string>
+			</dict>
+		</dict>
+		<dict>
+			<key>Content</key>
+			<dict>
+				<key>PBXProjectModuleGUID</key>
+				<string>E16950CC0A6DA00E0085C106</string>
+				<key>PBXProjectModuleLabel</key>
+				<string>APEMain.m</string>
+				<key>PBXSplitModuleInNavigatorKey</key>
+				<dict>
+					<key>Split0</key>
+					<dict>
+						<key>PBXProjectModuleGUID</key>
+						<string>E16950CD0A6DA00E0085C106</string>
+						<key>PBXProjectModuleLabel</key>
+						<string>APEMain.m</string>
+						<key>_historyCapacity</key>
+						<integer>0</integer>
+						<key>bookmark</key>
+						<string>E14DF2420A6F56E900346107</string>
+						<key>history</key>
+						<array>
+							<string>E16951400A6DAEBC0085C106</string>
+						</array>
+					</dict>
+					<key>SplitCount</key>
+					<string>1</string>
+				</dict>
+				<key>StatusBarVisibility</key>
+				<true/>
+			</dict>
+			<key>Geometry</key>
+			<dict>
+				<key>Frame</key>
+				<string>{{0, 20}, {752, 613}}</string>
+				<key>PBXModuleWindowStatusBarHidden2</key>
+				<false/>
+				<key>RubberWindowFrame</key>
+				<string>133 -4 752 654 0 0 1280 1002 </string>
+			</dict>
+		</dict>
+		<dict>
+			<key>Content</key>
+			<dict>
+				<key>PBXProjectModuleGUID</key>
+				<string>E14DF2290A6F559000346107</string>
+				<key>PBXProjectModuleLabel</key>
+				<string>ICeCoffEETerminal.m</string>
+				<key>PBXSplitModuleInNavigatorKey</key>
+				<dict>
+					<key>Split0</key>
+					<dict>
+						<key>PBXProjectModuleGUID</key>
+						<string>E14DF22A0A6F559000346107</string>
+						<key>PBXProjectModuleLabel</key>
+						<string>ICeCoffEETerminal.m</string>
+						<key>_historyCapacity</key>
+						<integer>0</integer>
+						<key>bookmark</key>
+						<string>E14DF2430A6F56E900346107</string>
+						<key>history</key>
+						<array>
+							<string>E14DF1DE0A6F4A3700346107</string>
+						</array>
+					</dict>
+					<key>SplitCount</key>
+					<string>1</string>
+				</dict>
+				<key>StatusBarVisibility</key>
+				<true/>
+			</dict>
+			<key>Geometry</key>
+			<dict>
+				<key>Frame</key>
+				<string>{{0, 20}, {750, 461}}</string>
+				<key>PBXModuleWindowStatusBarHidden2</key>
+				<false/>
+				<key>RubberWindowFrame</key>
+				<string>172 172 750 502 0 0 1280 1002 </string>
 			</dict>
 		</dict>
@@ -245,9 +445,9 @@
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E169513D0A6DAEBC0085C106</string>
+						<string>E14DF2440A6F56E900346107</string>
 						<key>history</key>
 						<array>
 							<string>E169512C0A6DAD600085C106</string>
-							<string>E169512D0A6DAD600085C106</string>
+							<string>E169513D0A6DAEBC0085C106</string>
 						</array>
 						<key>prevStack</key>
@@ -270,45 +470,5 @@
 				<false/>
 				<key>RubberWindowFrame</key>
-				<string>599 218 787 643 0 0 1920 1178 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E16950EE0A6DA5890085C106</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>APEInfo.rtfd</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E16950EF0A6DA5890085C106</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>APEInfo.rtfd</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E169513E0A6DAEBC0085C106</string>
-						<key>history</key>
-						<array>
-							<string>E16950E80A6DA57D0085C106</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {754, 705}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>448 117 754 746 0 0 1920 1178 </string>
+				<string>261 146 787 643 0 0 1280 1002 </string>
 			</dict>
 		</dict>
@@ -331,8 +491,8 @@
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E169513F0A6DAEBC0085C106</string>
+						<string>E14DF2450A6F56E900346107</string>
 						<key>history</key>
 						<array>
-							<string>E16950DD0A6DA4C80085C106</string>
+							<string>E169513F0A6DAEBC0085C106</string>
 						</array>
 					</dict>
@@ -350,45 +510,5 @@
 				<false/>
 				<key>RubberWindowFrame</key>
-				<string>865 137 733 1002 0 0 1920 1178 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E16950CC0A6DA00E0085C106</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>APEMain.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E16950CD0A6DA00E0085C106</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>APEMain.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E16951400A6DAEBC0085C106</string>
-						<key>history</key>
-						<array>
-							<string>E16950C80A6DA0070085C106</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {752, 613}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>295 -4 752 654 0 0 1920 1178 </string>
+				<string>399 0 733 1002 0 0 1280 1002 </string>
 			</dict>
 		</dict>
@@ -458,4 +578,5 @@
 										<string>E14993A503DE868D00050002</string>
 										<string>29B97315FDCFA39411CA2CEA</string>
+										<string>E1AFA51C03ECFDB000050001</string>
 										<string>E1BF159F03DBA81600050002</string>
 										<string>E1BF15A203DBAA5600050002</string>
@@ -467,12 +588,11 @@
 									<array>
 										<array>
-											<integer>28</integer>
-											<integer>27</integer>
-											<integer>23</integer>
+											<integer>49</integer>
+											<integer>48</integer>
 											<integer>0</integer>
 										</array>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 0}, {298, 633}}</string>
+									<string>{{0, 472}, {298, 633}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -493,5 +613,5 @@
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>1547 459 315 719 0 0 1920 1178 </string>
+								<string>928 283 315 719 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -632,6 +752,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E16950A70A6D9D780085C106</string>
-				<string>E16950A80A6D9D780085C106</string>
+				<string>E14DF1000A6F366300346107</string>
+				<string>E14DF1010A6F366300346107</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -667,15 +787,18 @@
 	<array>
 		<string>1C530D57069F1CE1000CFCEE</string>
-		<string>E18B4838082F0937000E96F5</string>
+		<string>E16950F10A6DA5890085C106</string>
+		<string>E169512A0A6DAD600085C106</string>
+		<string>E14DF2290A6F559000346107</string>
 		<string>E16950CC0A6DA00E0085C106</string>
-		<string>E16950F10A6DA5890085C106</string>
+		<string>1C0AD2B3069F1EA900FABCE6</string>
+		<string>E14DF21F0A6F559000346107</string>
+		<string>E14DF21C0A6F559000346107</string>
+		<string>1C530D52069F1CE1000CFCEE</string>
+		<string>E14DF2220A6F559000346107</string>
+		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
 		<string>E16950EE0A6DA5890085C106</string>
-		<string>E169512A0A6DAD600085C106</string>
-		<string>E16950D60A6DA4970085C106</string>
-		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
-		<string>1C530D52069F1CE1000CFCEE</string>
 	</array>
 	<key>WindowString</key>
-	<string>1547 459 315 719 0 0 1920 1178 </string>
+	<string>928 283 315 719 0 0 1280 1002 </string>
 	<key>WindowTools</key>
 	<array>
@@ -843,5 +966,5 @@
 								<string>{{0, 0}, {868, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>70 488 868 452 0 0 1920 1178 </string>
+								<string>15 307 868 452 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -856,5 +979,5 @@
 							<dict>
 								<key>PBXBuildLogShowsTranscriptDefaultKey</key>
-								<string>{{0, 219}, {868, 208}}</string>
+								<string>{{0, 164}, {868, 263}}</string>
 								<key>PBXProjectModuleGUID</key>
 								<string>XCMainBuildResultsModuleGUID</string>
@@ -871,5 +994,5 @@
 								<string>{{0, 5}, {868, 427}}</string>
 								<key>RubberWindowFrame</key>
-								<string>70 488 868 452 0 0 1920 1178 </string>
+								<string>15 307 868 452 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -894,5 +1017,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E16950B50A6D9F860085C106</string>
+				<string>E14DF20C0A6F550600346107</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -901,5 +1024,5 @@
 			<string>xcode.toolbar.config.build</string>
 			<key>WindowString</key>
-			<string>70 488 868 452 0 0 1920 1178 </string>
+			<string>15 307 868 452 0 0 1280 1002 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
@@ -1039,5 +1162,5 @@
 										<string>1CDD528C0622207200134675</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>APEMain.m</string>
+										<string>ICeCoffEETerminal.m</string>
 										<key>StatusBarVisibility</key>
 										<false/>
@@ -1048,5 +1171,5 @@
 										<string>{{0, 0}, {854, 208}}</string>
 										<key>RubberWindowFrame</key>
-										<string>151 202 854 724 0 0 1920 1178 </string>
+										<string>60 124 854 724 0 0 1280 1002 </string>
 									</dict>
 									<key>Module</key>
@@ -1074,5 +1197,5 @@
 								<string>{{0, 213}, {854, 491}}</string>
 								<key>RubberWindowFrame</key>
-								<string>151 202 854 724 0 0 1920 1178 </string>
+								<string>60 124 854 724 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -1097,11 +1220,11 @@
 			<array>
 				<string>1C530D57069F1CE1000CFCEE</string>
-				<string>E16950C20A6D9FB20085C106</string>
-				<string>E16950C30A6D9FB20085C106</string>
+				<string>E14DF2140A6F550600346107</string>
+				<string>E14DF2150A6F550600346107</string>
 				<string>1CDD528C0622207200134675</string>
 				<string>1CD0528E0623707200166675</string>
 			</array>
 			<key>WindowString</key>
-			<string>151 202 854 724 0 0 1920 1178 </string>
+			<string>60 124 854 724 0 0 1280 1002 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D57069F1CE1000CFCEE</string>
@@ -1235,5 +1358,5 @@
 								<string>{{0, 0}, {702, 248}}</string>
 								<key>RubberWindowFrame</key>
-								<string>848 78 702 268 0 0 1600 1178 </string>
+								<string>546 73 702 268 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -1258,16 +1381,16 @@
 			<array>
 				<string>1C0AD2B3069F1EA900FABCE6</string>
-				<string>E13C4B5C08368F60004E6043</string>
+				<string>E14DF2160A6F550600346107</string>
 				<string>1CD0528B0623707200166675</string>
-				<string>E13C4B5D08368F60004E6043</string>
+				<string>E14DF2170A6F550600346107</string>
 			</array>
 			<key>ToolbarConfiguration</key>
 			<string>xcode.toolbar.config.run</string>
 			<key>WindowString</key>
-			<string>848 78 702 268 0 0 1600 1178 </string>
+			<string>546 73 702 268 0 0 1280 1002 </string>
 			<key>WindowToolGUID</key>
 			<string>1C0AD2B3069F1EA900FABCE6</string>
 			<key>WindowToolIsVisible</key>
-			<false/>
+			<true/>
 		</dict>
 		<dict>
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 256)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 264)
@@ -12,5 +12,5 @@
 		activeBuildConfigurationName = Development;
 		activeExecutable = E136EAA103E42F7500050002 /* Terminal */;
-		activeTarget = E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */;
+		activeTarget = E1ABAE8D0812F4B2007C5427 /* APE Module */;
 		addToTargets = (
 			E1ABAE8D0812F4B2007C5427 /* APE Module */,
@@ -218,5 +218,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 174955892;
+			PBXPerProjectTemplateStateSaveDate = 175060565;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
@@ -693,20 +693,59 @@
 				WindowFrame = "{{524, 473}, {756, 352}}";
 			};
-			PBXWorkspaceStateSaveDate = 174955892;
+			PBXWorkspaceStateSaveDate = 175060565;
 		};
 		perUserProjectItems = {
-			E16950C80A6DA0070085C106 /* PBXTextBookmark */ = E16950C80A6DA0070085C106 /* PBXTextBookmark */;
-			E16950D80A6DA4970085C106 /* PBXTextBookmark */ = E16950D80A6DA4970085C106 /* PBXTextBookmark */;
-			E16950DD0A6DA4C80085C106 /* PBXBookmark */ = E16950DD0A6DA4C80085C106 /* PBXBookmark */;
-			E16950E80A6DA57D0085C106 /* PBXBookmark */ = E16950E80A6DA57D0085C106 /* PBXBookmark */;
-			E169512C0A6DAD600085C106 /* PBXTextBookmark */ = E169512C0A6DAD600085C106 /* PBXTextBookmark */;
-			E169512D0A6DAD600085C106 /* PBXTextBookmark */ = E169512D0A6DAD600085C106 /* PBXTextBookmark */;
-			E169512E0A6DAD600085C106 /* PBXTextBookmark */ = E169512E0A6DAD600085C106 /* PBXTextBookmark */;
-			E169512F0A6DAD600085C106 /* PBXTextBookmark */ = E169512F0A6DAD600085C106 /* PBXTextBookmark */;
-			E169513B0A6DAEBC0085C106 /* PBXTextBookmark */ = E169513B0A6DAEBC0085C106 /* PBXTextBookmark */;
-			E169513D0A6DAEBC0085C106 /* PBXTextBookmark */ = E169513D0A6DAEBC0085C106 /* PBXTextBookmark */;
-			E169513E0A6DAEBC0085C106 /* PBXTextBookmark */ = E169513E0A6DAEBC0085C106 /* PBXTextBookmark */;
-			E169513F0A6DAEBC0085C106 /* PBXTextBookmark */ = E169513F0A6DAEBC0085C106 /* PBXTextBookmark */;
-			E16951400A6DAEBC0085C106 /* PBXTextBookmark */ = E16951400A6DAEBC0085C106 /* PBXTextBookmark */;
+			E14DF1020A6F366300346107 /* PBXTextBookmark */ = E14DF1020A6F366300346107 /* PBXTextBookmark */;
+			E14DF1030A6F366300346107 /* PBXTextBookmark */ = E14DF1030A6F366300346107 /* PBXTextBookmark */;
+			E14DF1040A6F366300346107 /* PBXTextBookmark */ = E14DF1040A6F366300346107 /* PBXTextBookmark */;
+			E14DF1050A6F366300346107 /* PBXTextBookmark */ = E14DF1050A6F366300346107 /* PBXTextBookmark */;
+			E14DF1DE0A6F4A3700346107 /* PBXBookmark */ = E14DF1DE0A6F4A3700346107 /* PBXBookmark */;
+			E14DF2080A6F53C100346107 /* PBXBookmark */ = E14DF2080A6F53C100346107 /* PBXBookmark */;
+			E14DF20E0A6F550600346107 /* PBXTextBookmark */ = E14DF20E0A6F550600346107 /* PBXTextBookmark */;
+			E14DF20F0A6F550600346107 /* PBXTextBookmark */ = E14DF20F0A6F550600346107 /* PBXTextBookmark */;
+			E14DF2100A6F550600346107 /* PBXTextBookmark */ = E14DF2100A6F550600346107 /* PBXTextBookmark */;
+			E14DF2110A6F550600346107 /* PBXTextBookmark */ = E14DF2110A6F550600346107 /* PBXTextBookmark */;
+			E14DF2120A6F550600346107 /* PBXTextBookmark */ = E14DF2120A6F550600346107 /* PBXTextBookmark */;
+			E14DF2130A6F550600346107 /* PBXTextBookmark */ = E14DF2130A6F550600346107 /* PBXTextBookmark */;
+			E14DF21B0A6F557000346107 /* PBXBookmark */ = E14DF21B0A6F557000346107 /* PBXBookmark */;
+			E14DF21E0A6F559000346107 /* PBXTextBookmark */ = E14DF21E0A6F559000346107 /* PBXTextBookmark */;
+			E14DF2210A6F559000346107 /* PBXTextBookmark */ = E14DF2210A6F559000346107 /* PBXTextBookmark */;
+			E14DF2240A6F559000346107 /* PBXTextBookmark */ = E14DF2240A6F559000346107 /* PBXTextBookmark */;
+			E14DF2260A6F559000346107 /* PBXTextBookmark */ = E14DF2260A6F559000346107 /* PBXTextBookmark */;
+			E14DF2280A6F559000346107 /* PBXTextBookmark */ = E14DF2280A6F559000346107 /* PBXTextBookmark */;
+			E14DF22B0A6F559000346107 /* PBXTextBookmark */ = E14DF22B0A6F559000346107 /* PBXTextBookmark */;
+			E14DF22C0A6F559000346107 /* PBXTextBookmark */ = E14DF22C0A6F559000346107 /* PBXTextBookmark */;
+			E14DF22D0A6F559000346107 /* PBXTextBookmark */ = E14DF22D0A6F559000346107 /* PBXTextBookmark */;
+			E14DF22E0A6F559000346107 /* PBXTextBookmark */ = E14DF22E0A6F559000346107 /* PBXTextBookmark */;
+			E14DF2320A6F55B000346107 /* PBXTextBookmark */ = E14DF2320A6F55B000346107 /* PBXTextBookmark */;
+			E14DF2330A6F55B000346107 /* PBXTextBookmark */ = E14DF2330A6F55B000346107 /* PBXTextBookmark */;
+			E14DF2340A6F55B000346107 /* PBXTextBookmark */ = E14DF2340A6F55B000346107 /* PBXTextBookmark */;
+			E14DF2350A6F55B000346107 /* PBXTextBookmark */ = E14DF2350A6F55B000346107 /* PBXTextBookmark */;
+			E14DF2360A6F55B000346107 /* PBXTextBookmark */ = E14DF2360A6F55B000346107 /* PBXTextBookmark */;
+			E14DF2370A6F55B000346107 /* PBXTextBookmark */ = E14DF2370A6F55B000346107 /* PBXTextBookmark */;
+			E14DF2380A6F55B000346107 /* PBXTextBookmark */ = E14DF2380A6F55B000346107 /* PBXTextBookmark */;
+			E14DF2390A6F55B000346107 /* PBXTextBookmark */ = E14DF2390A6F55B000346107 /* PBXTextBookmark */;
+			E14DF23D0A6F56E900346107 /* PBXTextBookmark */ = E14DF23D0A6F56E900346107 /* PBXTextBookmark */;
+			E14DF23E0A6F56E900346107 /* PBXTextBookmark */ = E14DF23E0A6F56E900346107 /* PBXTextBookmark */;
+			E14DF23F0A6F56E900346107 /* PBXTextBookmark */ = E14DF23F0A6F56E900346107 /* PBXTextBookmark */;
+			E14DF2400A6F56E900346107 /* PBXTextBookmark */ = E14DF2400A6F56E900346107 /* PBXTextBookmark */;
+			E14DF2410A6F56E900346107 /* PBXTextBookmark */ = E14DF2410A6F56E900346107 /* PBXTextBookmark */;
+			E14DF2420A6F56E900346107 /* PBXTextBookmark */ = E14DF2420A6F56E900346107 /* PBXTextBookmark */;
+			E14DF2430A6F56E900346107 /* PBXTextBookmark */ = E14DF2430A6F56E900346107 /* PBXTextBookmark */;
+			E14DF2440A6F56E900346107 /* PBXTextBookmark */ = E14DF2440A6F56E900346107 /* PBXTextBookmark */;
+			E14DF2450A6F56E900346107 /* PBXTextBookmark */ = E14DF2450A6F56E900346107 /* PBXTextBookmark */;
+			E16950C80A6DA0070085C106 = E16950C80A6DA0070085C106 /* PBXTextBookmark */;
+			E16950D80A6DA4970085C106 = E16950D80A6DA4970085C106 /* PBXTextBookmark */;
+			E16950DD0A6DA4C80085C106 = E16950DD0A6DA4C80085C106 /* PBXBookmark */;
+			E16950E80A6DA57D0085C106 = E16950E80A6DA57D0085C106 /* PBXBookmark */;
+			E169512C0A6DAD600085C106 = E169512C0A6DAD600085C106 /* PBXTextBookmark */;
+			E169512D0A6DAD600085C106 = E169512D0A6DAD600085C106 /* PBXTextBookmark */;
+			E169512E0A6DAD600085C106 = E169512E0A6DAD600085C106 /* PBXTextBookmark */;
+			E169512F0A6DAD600085C106 = E169512F0A6DAD600085C106 /* PBXTextBookmark */;
+			E169513B0A6DAEBC0085C106 = E169513B0A6DAEBC0085C106 /* PBXTextBookmark */;
+			E169513D0A6DAEBC0085C106 = E169513D0A6DAEBC0085C106 /* PBXTextBookmark */;
+			E169513E0A6DAEBC0085C106 = E169513E0A6DAEBC0085C106 /* PBXTextBookmark */;
+			E169513F0A6DAEBC0085C106 = E169513F0A6DAEBC0085C106 /* PBXTextBookmark */;
+			E16951400A6DAEBC0085C106 = E16951400A6DAEBC0085C106 /* PBXTextBookmark */;
 		};
 		sourceControlManager = E12B21580548C9B600CFF4E9 /* Source Control */;
@@ -930,7 +969,7 @@
 	E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 5712}}";
-			sepNavSelRange = "{286, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {711, 5544}}";
+			sepNavSelRange = "{925, 0}";
+			sepNavVisRect = "{{0, 726}, {711, 444}}";
 			sepNavWindowFrame = "{{172, 172}, {750, 502}}";
 		};
@@ -1030,7 +1069,7 @@
 	E135625E03DC9FC200050002 /* ICeCoffEEShared.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {670, 732}}";
-			sepNavSelRange = "{412, 0}";
-			sepNavVisRect = "{{0, 189}, {670, 162}}";
+			sepNavIntBoundsRect = "{{0, 0}, {508, 744}}";
+			sepNavSelRange = "{283, 0}";
+			sepNavVisRect = "{{0, 0}, {508, 531}}";
 			sepNavWindowFrame = "{{174, 96}, {547, 589}}";
 		};
@@ -1122,7 +1161,7 @@
 	E14343B303DB4CF200050002 /* ICeCoffEE.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 756}}";
-			sepNavSelRange = "{1224, 0}";
-			sepNavVisRect = "{{0, 201}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 720}}";
+			sepNavSelRange = "{1676, 13}";
+			sepNavVisRect = "{{0, 403}, {813, 191}}";
 			sepNavWindowFrame = "{{114, 293}, {813, 821}}";
 		};
@@ -1130,7 +1169,7 @@
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 7860}}";
-			sepNavSelRange = "{6158, 0}";
-			sepNavVisRect = "{{0, 2076}, {629, 384}}";
+			sepNavIntBoundsRect = "{{0, 0}, {774, 7476}}";
+			sepNavSelRange = "{9338, 0}";
+			sepNavVisRect = "{{0, 2567}, {774, 688}}";
 			sepNavWindowFrame = "{{109, 0}, {813, 746}}";
 		};
@@ -1184,4 +1223,388 @@
 		vrLen = 1360;
 		vrLoc = 2804;
+	};
+	E14DF1020A6F366300346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 129";
+		rLen = 0;
+		rLoc = 8004;
+		rType = 0;
+		vrLen = 2435;
+		vrLoc = 6925;
+	};
+	E14DF1030A6F366300346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 45";
+		rLen = 0;
+		rLoc = 1148;
+		rType = 0;
+		vrLen = 1173;
+		vrLoc = 0;
+	};
+	E14DF1040A6F366300346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 50";
+		rLen = 0;
+		rLoc = 1395;
+		rType = 0;
+		vrLen = 1395;
+		vrLoc = 0;
+	};
+	E14DF1050A6F366300346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		name = "APEMain.m: ICCF_MigratePrefs";
+		rLen = 0;
+		rLoc = 707;
+		rType = 0;
+		vrLen = 1516;
+		vrLoc = 0;
+	};
+	E14DF1DE0A6F4A3700346107 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+	};
+	E14DF2080A6F53C100346107 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+	};
+	E14DF20E0A6F550600346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B303DB4CF200050002 /* ICeCoffEE.h */;
+		name = ICCF_ParseURL;
+		rLen = 13;
+		rLoc = 1676;
+		rType = 0;
+		vrLen = 514;
+		vrLoc = 1489;
+	};
+	E14DF20F0A6F550600346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ParseURL;
+		rLen = 13;
+		rLoc = 14962;
+		rType = 0;
+		vrLen = 757;
+		vrLoc = 14719;
+	};
+	E14DF2100A6F550600346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		rLen = 13;
+		rLoc = 12832;
+		rType = 0;
+	};
+	E14DF2110A6F550600346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B303DB4CF200050002 /* ICeCoffEE.h */;
+		name = ICCF_ParseURL;
+		rLen = 13;
+		rLoc = 1676;
+		rType = 0;
+		vrLen = 514;
+		vrLoc = 1489;
+	};
+	E14DF2120A6F550600346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_ParseURL;
+		rLen = 13;
+		rLoc = 14962;
+		rType = 0;
+		vrLen = 757;
+		vrLoc = 14719;
+	};
+	E14DF2130A6F550600346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = ICCF_ParseURL;
+		rLen = 13;
+		rLoc = 12832;
+		rType = 0;
+		vrLen = 680;
+		vrLoc = 12955;
+	};
+	E14DF21B0A6F557000346107 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
+	};
+	E14DF21E0A6F559000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
+		name = "ICeCoffEEShared.h: 9";
+		rLen = 0;
+		rLoc = 163;
+		rType = 0;
+		vrLen = 1315;
+		vrLoc = 0;
+	};
+	E14DF2210A6F559000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 246";
+		rLen = 0;
+		rLoc = 9338;
+		rType = 0;
+		vrLen = 2227;
+		vrLoc = 7838;
+	};
+	E14DF2240A6F559000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14DF2250A6F559000346107 /* NSString.h */;
+		rLen = 1;
+		rLoc = 118;
+		rType = 1;
+	};
+	E14DF2250A6F559000346107 /* NSString.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {694, 4380}}";
+			sepNavSelRange = "{4942, 0}";
+			sepNavVisRect = "{{0, 1009}, {694, 944}}";
+		};
+	};
+	E14DF2260A6F559000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14DF2270A6F559000346107 /* NSString.h */;
+		name = "(null): 119";
+		rLen = 0;
+		rLoc = 4942;
+		rType = 0;
+		vrLen = 3406;
+		vrLoc = 3271;
+	};
+	E14DF2270A6F559000346107 /* NSString.h */ = {
+		isa = PBXFileReference;
+		name = NSString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
+		sourceTree = "<absolute>";
+	};
+	E14DF2280A6F559000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		name = "APEMain.m: ICCF_MigratePrefs";
+		rLen = 0;
+		rLoc = 707;
+		rType = 0;
+		vrLen = 1558;
+		vrLoc = 0;
+	};
+	E14DF22B0A6F559000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: selectWordAtLine:offset:";
+		rLen = 0;
+		rLoc = 925;
+		rType = 0;
+		vrLen = 979;
+		vrLoc = 2295;
+	};
+	E14DF22C0A6F559000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 9";
+		rLen = 0;
+		rLoc = 308;
+		rType = 0;
+		vrLen = 1570;
+		vrLoc = 0;
+	};
+	E14DF22D0A6F559000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 45";
+		rLen = 0;
+		rLoc = 1148;
+		rType = 0;
+		vrLen = 1214;
+		vrLoc = 280;
+	};
+	E14DF22E0A6F559000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 50";
+		rLen = 0;
+		rLoc = 1395;
+		rType = 0;
+		vrLen = 1395;
+		vrLoc = 0;
+	};
+	E14DF2320A6F55B000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
+		name = "ICeCoffEEShared.h: ICCF_DEBUG";
+		rLen = 0;
+		rLoc = 283;
+		rType = 0;
+		vrLen = 1315;
+		vrLoc = 0;
+	};
+	E14DF2330A6F55B000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 246";
+		rLen = 0;
+		rLoc = 9338;
+		rType = 0;
+		vrLen = 2227;
+		vrLoc = 7838;
+	};
+	E14DF2340A6F55B000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14DF2250A6F559000346107 /* NSString.h */;
+		name = "NSString.h: stringByTrimmingCharactersInSet:";
+		rLen = 0;
+		rLoc = 4942;
+		rType = 0;
+		vrLen = 3406;
+		vrLoc = 3271;
+	};
+	E14DF2350A6F55B000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		name = "APEMain.m: ICCF_MigratePrefs";
+		rLen = 0;
+		rLoc = 707;
+		rType = 0;
+		vrLen = 1558;
+		vrLoc = 0;
+	};
+	E14DF2360A6F55B000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: selectWordAtLine:offset:";
+		rLen = 0;
+		rLoc = 925;
+		rType = 0;
+		vrLen = 979;
+		vrLoc = 2295;
+	};
+	E14DF2370A6F55B000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 9";
+		rLen = 0;
+		rLoc = 308;
+		rType = 0;
+		vrLen = 1570;
+		vrLoc = 0;
+	};
+	E14DF2380A6F55B000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 45";
+		rLen = 0;
+		rLoc = 1148;
+		rType = 0;
+		vrLen = 1214;
+		vrLoc = 280;
+	};
+	E14DF2390A6F55B000346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 50";
+		rLen = 0;
+		rLoc = 1395;
+		rType = 0;
+		vrLen = 1395;
+		vrLoc = 0;
+	};
+	E14DF23D0A6F56E900346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 9";
+		rLen = 0;
+		rLoc = 308;
+		rType = 0;
+		vrLen = 1570;
+		vrLoc = 0;
+	};
+	E14DF23E0A6F56E900346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 133";
+		rLen = 0;
+		rLoc = 8120;
+		rType = 0;
+		vrLen = 2089;
+		vrLoc = 6751;
+	};
+	E14DF23F0A6F56E900346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14DF2250A6F559000346107 /* NSString.h */;
+		name = "NSString.h: stringByTrimmingCharactersInSet:";
+		rLen = 0;
+		rLoc = 4942;
+		rType = 0;
+		vrLen = 3406;
+		vrLoc = 3271;
+	};
+	E14DF2400A6F56E900346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
+		name = "ICeCoffEEShared.h: ICCF_DEBUG";
+		rLen = 0;
+		rLoc = 283;
+		rType = 0;
+		vrLen = 1315;
+		vrLoc = 0;
+	};
+	E14DF2410A6F56E900346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 246";
+		rLen = 0;
+		rLoc = 9338;
+		rType = 0;
+		vrLen = 2227;
+		vrLoc = 7838;
+	};
+	E14DF2420A6F56E900346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		name = "APEMain.m: ICCF_MigratePrefs";
+		rLen = 0;
+		rLoc = 707;
+		rType = 0;
+		vrLen = 1558;
+		vrLoc = 0;
+	};
+	E14DF2430A6F56E900346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: selectWordAtLine:offset:";
+		rLen = 0;
+		rLoc = 925;
+		rType = 0;
+		vrLen = 979;
+		vrLoc = 2295;
+	};
+	E14DF2440A6F56E900346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 45";
+		rLen = 0;
+		rLoc = 1148;
+		rType = 0;
+		vrLen = 1214;
+		vrLoc = 280;
+	};
+	E14DF2450A6F56E900346107 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 50";
+		rLen = 0;
+		rLoc = 1395;
+		rType = 0;
+		vrLen = 1395;
+		vrLoc = 0;
 	};
 	E15E6A7404188D6900050002 /* システム環境設定 */ = {
@@ -1309,10 +1732,4 @@
 		path = "/Volumes/Xounds 2.4/Xounds 2.4 Installer.app/Contents/Resources/ui/ui.plist";
 		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {754, 984}}";
-			sepNavSelRange = "{1907, 60}";
-			sepNavVisRect = "{{0, 0}, {754, 984}}";
-			sepNavWindowFrame = "{{38, 110}, {793, 1042}}";
-		};
 	};
 	E16950DD0A6DA4C80085C106 /* PBXBookmark */ = {
@@ -1377,4 +1794,5 @@
 	E169513C0A6DAEBC0085C106 /* ui.plist */ = {
 		isa = PBXFileReference;
+		lastKnownFileType = file;
 		name = ui.plist;
 		path = "/Volumes/Xounds 2.4/Xounds 2.4 Installer.app/Contents/Resources/ui/ui.plist";
@@ -1430,10 +1848,4 @@
 		sourceTree = "<absolute>";
 		tabWidth = 4;
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {697, 2364}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {697, 582}}";
-			sepNavWindowFrame = "{{15, 533}, {736, 640}}";
-		};
 		usesTabs = 0;
 	};
@@ -1468,5 +1880,5 @@
 			sepNavIntBoundsRect = "{{0, 0}, {748, 768}}";
 			sepNavSelRange = "{1148, 0}";
-			sepNavVisRect = "{{0, 0}, {748, 585}}";
+			sepNavVisRect = "{{0, 183}, {748, 585}}";
 			sepNavWindowFrame = "{{28, 480}, {787, 643}}";
 		};
@@ -1794,7 +2206,7 @@
 	F56276C20379923401AA4DA5 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {715, 6281}}";
-			sepNavSelRange = "{8004, 0}";
-			sepNavVisRect = "{{0, 2497}, {715, 688}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6298}}";
+			sepNavSelRange = "{8120, 0}";
+			sepNavVisRect = "{{0, 2395}, {715, 688}}";
 			sepNavWindowFrame = "{{448, 117}, {754, 746}}";
 		};
@@ -1812,5 +2224,5 @@
 			sepNavIntBoundsRect = "{{0, 0}, {713, 3768}}";
 			sepNavSelRange = "{707, 0}";
-			sepNavVisRect = "{{0, 0}, {713, 596}}";
+			sepNavVisRect = "{{0, 8}, {713, 596}}";
 			sepNavWindowFrame = "{{295, -4}, {752, 654}}";
 		};
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 256)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 264)
@@ -33,4 +33,5 @@
 		E14521D70A044FAA00C9B040 /* SmartCrashReportsAPI.h in Headers */ = {isa = PBXBuildFile; fileRef = E14521D60A044FAA00C9B040 /* SmartCrashReportsAPI.h */; };
 		E14521D90A044FB300C9B040 /* SmartCrashReportsAPI.o in Frameworks */ = {isa = PBXBuildFile; fileRef = E14521D80A044FB300C9B040 /* SmartCrashReportsAPI.o */; };
+		E14DF1DA0A6F374700346107 /* APETools.o in Frameworks */ = {isa = PBXBuildFile; fileRef = E14DF1D90A6F374700346107 /* APETools.o */; };
 		E170DFDF0835D6F400B484AC /* ICeCoffEETrigger.h in Headers */ = {isa = PBXBuildFile; fileRef = E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */; };
 		E170DFE00835D6F400B484AC /* ICeCoffEETrigger.m in Sources */ = {isa = PBXBuildFile; fileRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */; };
@@ -68,5 +69,4 @@
 		E1ABAEB10812F4B2007C5427 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F574113202F45276011A08DB /* Cocoa.framework */; };
 		E1ABAEB20812F4B2007C5427 /* ApplicationEnhancer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F5D3F9FC0305A40D01FE0BDE /* ApplicationEnhancer.framework */; };
-		E1ABAEB30812F4B2007C5427 /* APETools.o in Frameworks */ = {isa = PBXBuildFile; fileRef = F51250CA038BF76601AA4DA5 /* APETools.o */; };
 		E1ABAEB40812F4B2007C5427 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E169DCAB03E4FF7A00050002 /* Carbon.framework */; };
 		E1ABAEBC0812F4B2007C5427 /* CFPreferencesWrapper.h in Headers */ = {isa = PBXBuildFile; fileRef = F56276B903796C8B01AA4DA5 /* CFPreferencesWrapper.h */; };
@@ -199,4 +199,5 @@
 		E14521D60A044FAA00C9B040 /* SmartCrashReportsAPI.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = SmartCrashReportsAPI.h; sourceTree = "<group>"; };
 		E14521D80A044FB300C9B040 /* SmartCrashReportsAPI.o */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.objfile"; path = SmartCrashReportsAPI.o; sourceTree = "<group>"; };
+		E14DF1D90A6F374700346107 /* APETools.o */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.objfile"; name = APETools.o; path = /Library/Frameworks/ApplicationEnhancer.framework/Versions/A/Libraries/APETools.o; sourceTree = "<absolute>"; };
 		E165AB3503E7A7FC00050002 /* ICeCoffEEAction.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ICeCoffEEAction.h; sourceTree = "<group>"; };
 		E165AB3603E7A7FC00050002 /* ICeCoffEEAction.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = ICeCoffEEAction.c; sourceTree = "<group>"; };
@@ -238,5 +239,4 @@
 		E1CBC99803E7602700050002 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/Localizable.strings; sourceTree = "<group>"; };
 		E1F6E3AC040BCC5700050002 /* Japanese */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = Japanese; path = Japanese.lproj/Localizable.strings; sourceTree = "<group>"; };
-		F51250CA038BF76601AA4DA5 /* APETools.o */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.objfile"; name = APETools.o; path = /Library/Frameworks/ApplicationEnhancer.framework/Versions/A/Libraries/APETools.o; sourceTree = "<absolute>"; };
 		F56276B903796C8B01AA4DA5 /* CFPreferencesWrapper.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = CFPreferencesWrapper.h; sourceTree = "<group>"; };
 		F56276BA03796C8B01AA4DA5 /* CFPreferencesWrapper.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = CFPreferencesWrapper.m; sourceTree = "<group>"; };
@@ -257,7 +257,7 @@
 				E1ABAEB10812F4B2007C5427 /* Cocoa.framework in Frameworks */,
 				E1ABAEB20812F4B2007C5427 /* ApplicationEnhancer.framework in Frameworks */,
-				E1ABAEB30812F4B2007C5427 /* APETools.o in Frameworks */,
 				E1ABAEB40812F4B2007C5427 /* Carbon.framework in Frameworks */,
 				E14521D90A044FB300C9B040 /* SmartCrashReportsAPI.o in Frameworks */,
+				E14DF1DA0A6F374700346107 /* APETools.o in Frameworks */,
 			);
 			runOnlyForDeploymentPostprocessing = 0;
@@ -327,5 +327,5 @@
 				E1AFA51D03ECFDBF00050001 /* Carbon */,
 				F5CD5EAA02DAE61A01AA4DA5 /* Exports.exp */,
-				F51250CA038BF76601AA4DA5 /* APETools.o */,
+				E14DF1D90A6F374700346107 /* APETools.o */,
 			);
 			name = "APE sources";
